Current-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Native X.Org: testers wanted

>>>>> "Q" == Quentin Garnier <> writes:

    Q> I think that it is now ready for public consumption. Before it
    Q> can be merged, however, I'd like bulk builds to be run on at
    Q> least the following platforms:

    Q>   - NetBSD-current/native X.Org (duh)

On my freshly installed amd64 MKXORG=yes system at least
misc/openoffice2 seems to fall back to pre MKXORG state:

  => Bootstrap dependency digest>=20010302: found digest-20080510
  ===> Checking for vulnerabilities in openoffice2-2.4.1nb2
  => Checksum SHA1 OK for openoffice-2.4.1/OOo_2.4.1_src_binfilter.tar.bz2
  => Checksum RMD160 OK for openoffice-2.4.1/OOo_2.4.1_src_binfilter.tar.bz2
  => Checksum SHA1 OK for openoffice-2.4.1/OOo_2.4.1_src_core.tar.bz2
  => Checksum RMD160 OK for openoffice-2.4.1/OOo_2.4.1_src_core.tar.bz2
  => Checksum SHA1 OK for openoffice-2.4.1/OOo_2.4.1_src_l10n.tar.bz2
  => Checksum RMD160 OK for openoffice-2.4.1/OOo_2.4.1_src_l10n.tar.bz2
  => Checksum SHA1 OK for openoffice-2.4.1/OOo_2.4.1_src_system.tar.bz2
  => Checksum RMD160 OK for openoffice-2.4.1/OOo_2.4.1_src_system.tar.bz2
  ===> Installing dependencies for openoffice2-2.4.1nb2
  => Build dependency bison-[0-9]*: found bison-2.3
  => Build dependency zip-[0-9]*: found zip-2.32
  => Build dependency unzip-[0-9]*: found unzip-5.52nb4
  => Build dependency p5-Archive-Zip-[0-9]*: found p5-Archive-Zip-1.24
  => Build dependency xpkgwedge>=1.15: found xpkgwedge-1.16
  => Build dependency bash-[0-9]*: found bash-3.2.33
  => Build dependency gmake>=3.81: found gmake-3.81
  => Build dependency perl>=5.0: found perl-5.8.8nb8
  => Build dependency pkg-config>=0.19: found pkg-config-0.23
  => Build dependency x11-links>=0.37: found x11-links-0.37
  => Full dependency libpaper-[0-9]*: found libpaper-1.1.23
  => Full dependency firefox<=2.99: found firefox-
  => Full dependency firefox>= found firefox-
  => Full dependency gtk2+>=2.8.17nb1: found gtk2+-2.12.11
  => Full dependency python24>=2.4.2nb4: found python24-2.4.5nb2
  => Full dependency db4>= found db4-
  => Full dependency cairo>=1.6.4: found cairo-1.6.4nb3
  => Full dependency fontconfig>=2.4.2: NOT found
  > Verifying update for ../../fonts/fontconfig
  ===> Resuming update for fontconfig-2.6.0
  => Bootstrap dependency digest>=20010302: found digest-20080510
  ===> Checking for vulnerabilities in fontconfig-2.6.0
  => Checksum SHA1 OK for fontconfig-2.6.0.tar.gz
  => Checksum RMD160 OK for fontconfig-2.6.0.tar.gz


Home | Main Index | Thread Index | Old Index